.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WELinkImage_Default{width:70px;height:50px;cursor:pointer}
#XBody{width:940px;background-color:#262626}
body{background-color:#262626}
#XBody .OESZ_XBodyContent{width:940px;height:728px}
#WE99fcd7f69b{position:absolute;left:345px;top:19px;width:120px;height:80px;background-image:url(../WEFiles/Image/Skin/8ca070d5.png)}
.OE_Over#WE99fcd7f69b{background-image:url(../WEFiles/Image/Skin/eac8dc55.png)}
#WE06937167b9{position:absolute;left:630px;top:20px;width:160px;height:80px;background-image:url(../WEFiles/Image/Skin/540ef0fa.png)}
.OE_Over#WE06937167b9{background-image:url(../WEFiles/Image/Skin/52fe535f.png)}
#WE5115313ecf{position:absolute;left:790px;top:20px;width:120px;height:60px;background-image:url(../WEFiles/Image/Skin/09c82f61.png)}
.OE_Over#WE5115313ecf{background-image:url(../WEFiles/Image/Skin/1ae60a0c.png)}
#WEc2dd277581{position:absolute;left:225px;top:19px;width:120px;height:70px;background-image:url(../WEFiles/Image/Skin/a31b7da2.png)}
.OE_Over#WEc2dd277581{background-image:url(../WEFiles/Image/Skin/494f17fa.png)}
#WEfe2e0f07b3{position:absolute;left:467px;top:19px;width:160px;height:80px;background-image:url(../WEFiles/Image/Skin/fe35b1c4.png)}
.OE_Over#WEfe2e0f07b3{background-image:url(../WEFiles/Image/Skin/d001804d.png)}

